presidentbeef/brakeman

View on GitHub

Update gemspec (including minimum Ruby version to 2.3)
#1329

75613
presidentbeef wants to merge gemspec_updates into master

We do not currently have an analysis of these two commits